Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: aftershotpro3 3.2.0.205-1

Git Clone URL: https://aur-dev.archlinux.org/aftershotpro3.git (read-only)
Package Base: aftershotpro3
Description: Professional Workflow and RAW Conversion (3rd version)
Upstream URL: http://www.aftershotpro.com/en/products/aftershot/pro
Licenses: custom
Submitter: ava1ar
Maintainer: ava1ar
Last Packager: ava1ar
Votes: 11
Popularity: 1.100947
First Submitted: 2016-05-13 08:09
Last Updated: 2016-12-10 03:33

Latest Comments

ava1ar commented on 2017-01-30 02:25

brandon099,

It is required to run the software, since it is using bundled qt, build with gstreamer 0.10.
I will add libxslt with next package update.

brandon099 commented on 2017-01-30 01:30

Any reason to continue using the gstreamer0.10 from the AUR? gstreamer 1.10 and gst-plugins-base are available in the extra repo and everything builds. There's also a missing dependency on libxslt. Here's a gist that updates these for this package.

https://gist.github.com/brandon099/4dbcf348e3ab5b4a2de0eaacc25c3418

greh commented on 2016-09-22 10:57

New version (3.1) is out, so can anyone update it? Please. :)

bumblebeebat commented on 2016-07-08 01:29

3.0.0.148 is out. Looks like they are using the same file name for all versions. Please update the source validation.